{
  "name": "意識摧毀",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_noai",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "意識摧毀升級能夠停用目標生物的 AI。受影響的生物會永遠失去意識，其腦部將被時間鎖定，它也不會再自主行動。$(br2)此能力需要啟用才可使用，因此需在工具設定介面中繫結鍵位。"
    },
    {
      "type": "patchouli:crafting",
      "title": "意識摧毀升級的配方",
      "recipe": "justdirethings:upgrade_noai"
    }
  ]
}
